# To manually configure or not use default values please copy this template and use what you need

    module "amzn2" {
        source = "./modules/amzn2
        instance_type = "<INSERT-INSTANCE-TYPE>"
        instance_name = "<INSERT-INSTANCE-NAME>"
    }

# TEST2